## terminix 1.0.0

=== debian/changelog ===
terminix (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #825069)

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Jul 2016 20:04:42 +0200
