=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel --with gnome --with autoreconf

override_dh_auto_build:
	make DC=ldmd2

override_dh_install:
	dh_install --list-missing
