## terminix 1.1.0

=== debian/changelog ===
terminix (1.1.0-1) unstable; urgency=medium

  * New upstream release: 1.1.0
  * 32bit-support.patch: Fix build on 32bit architectures (Closes: #831534)

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Jul 2016 16:00:15 +0200
