## terminix 1.2.0

=== debian/changelog ===
terminix (1.2.0-1ubuntu1) yakkety; urgency=medium

  * Built with -fPIC

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Aug 2016 10:57:55 +0200

terminix (1.2.0-1) unstable; urgency=medium

  * New upstream release: 1.2.0
  * Drop 32bit-support.patch: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Tue, 09 Aug 2016 21:02:48 +0200
