=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: terminix
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, 
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               ldc (>= 1:1.1.0),
               libgtkd-3-dev,
               libvted-3-dev
Standards-Version: 3.9.8
Homepage: https://github.com/gnunn1/terminix
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/terminix.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/terminix.git

Package: terminix
Architecture: any
Depends: terminix-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Tiling terminal emulator for GNOME
 Terminix is a feature-rich tiling terminal emulator following the
 GNOME human interface design guidelines.
 Its many features include:
 .
  * Layout terminals in any fashion by splitting them horizontally or
    vertically.
  * Terminals can be re-arranged using drag and drop both within and
    between windows.
  * Terminals can be detached into a new window via drag and drop.
  * Input can be synchronized between terminals so commands typed in
    one terminal are replicated to the others.
  * Supports notifications when processes are completed out of view.

Package: terminix-common
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Tiling terminal emulator - data files
 Terminix is a feature-rich tiling terminal emulator following the
 GNOME human interface design guidelines.
 .
 This package contains architecture independent data.
