## terminix 1.3.0

=== debian/changelog ===
terminix (1.3.0-5) unstable; urgency=medium

  * Another attempt at fixing ppc64el builds

 -- Matthias Klumpp <mak@debian.org>  Tue, 25 Oct 2016 21:38:04 +0200

terminix (1.3.0-4) unstable; urgency=medium

  * 32bit-support.patch: More ppc64el build fixes

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Oct 2016 20:50:45 +0200

terminix (1.3.0-3) unstable; urgency=medium

  * Make buildsystem include localization
  * 32bit-support.patch: Fix FTBFS on ppc64el by using the correct types

 -- Matthias Klumpp <mak@debian.org>  Sat, 22 Oct 2016 18:24:36 +0200

terminix (1.3.0-2) unstable; urgency=medium

  * 32bit-support.patch: Fix FTBFS on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Tue, 18 Oct 2016 11:35:32 +0200

terminix (1.3.0-1) unstable; urgency=medium

  * New upstream version: 1.3.0

 -- Matthias Klumpp <mak@debian.org>  Mon, 17 Oct 2016 15:48:33 +0200
