=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,11 @@
 %:
 	dh $@ --parallel --with gnome --with autoreconf
 
+override_dh_auto_configure:
+	# Create/Update LINGUAS file
+	find po -name "*\.po" -printf "%f\\n" | sed "s/\.po//g" | sort > po/LINGUAS
+	dh_auto_configure
+
 override_dh_auto_build:
 	make DC=ldmd2
