## terminix 1.4.0

=== debian/changelog ===
terminix (1.4.0-1) unstable; urgency=medium

  * New upstream version: 1.4.0
  * Drop 32bit-support.patch: Applied upstream
  * reproducible-build.patch: Make build reproducible (Closes: #842629)
  * Provide x-terminal-emulator alternative (Closes: #842282)
  * Disable tracing (Closes: #849372)
  * Update debian/watch file
  * no-dcflags-override.patch: Don't override our DCFLAGS

 -- Matthias Klumpp <mak@debian.org>  Mon, 26 Dec 2016 18:26:05 +0100
