=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
+
+export DCFLAGS=-O -inline -release -g -version=StdLoggerDisableTrace
 
 %:
 	dh $@ --parallel --with gnome --with autoreconf
