## terminix 1.4.2

=== debian/changelog ===
terminix (1.4.2-3) unstable; urgency=medium

  * Tighten dependency on GtkD (Closes: #852530)
  * Update homepage
  * new-gtkdevents.patch: Build with GtkD 3.5
  * fix-32bit.patch: Fix FTBFS on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Wed, 25 Jan 2017 20:52:14 +0100

terminix (1.4.2-2) unstable; urgency=medium

  * Make archive contents reflect Git contents
    - Fix unintended branching done with the last upload.

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 23:52:34 +0100

terminix (1.4.2-1) unstable; urgency=medium

  * New upstream version: 1.4.2
    - Closes: #851610
  * Drop all patches: Applied upstream
  * Link new manpage for wrapper script
  * Provide x-terminal-emulator (Closes: #852287)

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 23:46:48 +0100
