=== debian/control ===
--- 
+++ 
@@ -11,18 +11,19 @@
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                ldc (>= 1:1.1.0),
-               libgtkd-3-dev,
-               libvted-3-dev
+               libgtkd-3-dev (>= 3.5),
+               libvted-3-dev (>= 3.5)
 Standards-Version: 3.9.8
-Homepage: https://github.com/gnunn1/terminix
+Homepage: https://gnunn1.github.io/terminix-web/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/terminix.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/terminix.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/terminix.git
 
 Package: terminix
 Architecture: any
 Depends: terminix-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: x-terminal-emulator
 Description: Tiling terminal emulator for GNOME
  Terminix is a feature-rich tiling terminal emulator following the
  GNOME human interface design guidelines.
