## terminix 1.5.2

=== debian/changelog ===
terminix (1.5.2-3) unstable; urgency=medium

  * fix-ppc64el-ftbfs.patch: Update patch (Really closes #857084)

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 Mar 2017 23:48:26 +0100

terminix (1.5.2-2) unstable; urgency=medium

  * fix-crash-multisession.patch: Fix crash when opening multiple sessions
  * fix-ppc64el-ftbfs.patch: Fix build on ppc64el (Closes: #857084)

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 Mar 2017 23:33:26 +0100

terminix (1.5.2-1) unstable; urgency=medium

  * New upstream version: 1.5.2
    - This release fixes a couple of crashes as well as FTBFS
      issues on i386 and armhf (previous patches triggered an LDC
      compiler crash which is investigated in a separate bug)

 -- Matthias Klumpp <mak@debian.org>  Tue, 07 Mar 2017 19:36:40 +0100

terminix (1.4.2-4) unstable; urgency=medium

  * resolve-bug856153.patch: Fix crash when double-clicking on
    the title bar (Closes: #856153)

 -- Matthias Klumpp <mak@debian.org>  Fri, 03 Mar 2017 19:58:56 +0100
