=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,5 @@
 	make DC=ldmd2
 
 override_dh_install:
+	chmod +x $(INSTALLDIR)/usr/share/terminix/scripts/terminix_int.sh
 	dh_install --list-missing
